lessons = 
{
	{
        ["file"] = "yak_startup.miz",
        ["name"] = _("Procedimiento de arranque del motor"),
        ["description"] = _("En esta lección, practicaremos el encendido del Yak-52 desde rampa."),
    },
	{
        ["file"] = "yak_takeoff.miz",
        ["name"] = _("Rodaje y Despegue"),
        ["description"] = _("En esta lección, practicaremos el rodaje y el despegue en el Yak-52."),
    },
	{
        ["file"] = "yak_landing.miz",
        ["name"] = _("Aterrizaje"),
        ["description"] = _("En esta lección, practicaremos el aterrizaje del Yak-52 usando un acercamiento visual, seguido del procedimiento de apagado."),
    }, 
} -- end of lessons
